
language.name=English
language.region=US
language.code=en_US

tile.oreGold.name=§6Gold §fOre
tile.oreIron.name=§7Iron §fOre
tile.oreRedstone.name=§4Redstone §fOre
tile.oreLapis.name=§1Lapis §fOre
tile.oreEmerald.name=§aEmerald §fOre
tile.oreCoal.name=§8Coal §fOre
tile.netherquartz.name=Quartz Ore
tile.blockGold.name=§6Gold §fBlock
tile.blockIron.name=§7Iron §fBlock
tile.blockCoal.name=§8Coal §fBlock
tile.blockLapis.name=§1Lapis §9Block
tile.blockEmerald.name=§aEmerald §fBlock
tile.blockRedstone.name=§4Redstone §fBlock

item.ingotGold.name=§6Gold
item.emerald.name=§aEmerald
item.ingotIron.name=§7Iron
item.coal.name=§8Coal
item.shovelIron.name=§7Iron §fShovel
item.pickaxeIron.name=§7Iron §fPickaxe
item.hatchetIron.name=§7Iron §fAxe
item.swordIron.name=§7Iron §fSword
item.hoeIron.name=§7Iron §fHoe
item.swordGold.name=§6Golden §fSword
item.shovelGold.name=§6Golden §fShovel
item.pickaxeGold.name=§6Golden §fPickaxe
item.hatchetGold.name=§6Golden §fAxe
item.hoeGold.name=§6Golden §fHoe
item.helmetGold.name=§6Golden §fHelmet
item.chestplateGold.name=§6Golden §fChestplate
item.leggingsGold.name=§6Golden §fLeggings
item.bootsGold.name=§6Golden §fBoots
item.helmetIron.name=§7Iron §fHelmet
item.chestplateIron.name=§7Iron §fChestplate
item.leggingsIron.name=§7Iron §fLeggings
item.bootsIron.name=§7Iron §fBoots
item.swordStone.name=§8Stone §fSword
item.shovelStone.name=§8Stone §fShovel
item.pickaxeStone.name=§8Stone §fPickaxe
item.hatchetStone.name=§8Stone §fAxe
item.hoeStone.name=§8Stone §fHoe
item.expBottle.name=§aXp bottle
item.appleGold.name=§bGolden Apple



tile.blockDiamond.name=§bDiamond §fBlock
tile.oreDiamond.name=§bDiamond §fOre
item.diamond.name=§bDiamond
item.swordDiamond.name=§bDiamond §fSword
item.shovelDiamond.name=§bDiamond §fShovel
item.pickaxeDiamond.name=§bDiamond §fPickaxe
item.hatchetDiamond.name=§bDiamond §fAxe
item.hoeDiamond.name=§bDiamond §fHoe
item.helmetDiamond.name=§bDiamond §fHelmet
item.chestplateDiamond.name=§bDiamond §fChestplate
item.leggingsDiamond.name=§bDiamond §fLeggings
item.bootsDiamond.name=§bDiamond §fBoots
